.project-page {
  margin-top: 10px;
}

.project-page ul{
  margin-bottom: 1px;
}

.project-page button {
  background-color: #6c6c65;
  opacity: 0.8;
}

.move {
  direction: rtl;
  padding-bottom: 28px;
}

.btn {
  border-radius: 0px;
}

.btn-primary {
  background-color: #919191;
  border: none;
}

.project-wraper {
  position: relative;
}

#allProject {
  float: left;
}

.flex-box {
  display: flex;
  flex-wrap: nowrap;
}

.project-item {
  flex: 1;
}

.project-item:not(:last-child) {
  margin-right: 30px;
}

.bx-pager-item {
  opacity: 0;
}

.description {
  position: absolute;
  display: none;
  z-index: 50;
  color: #ffffff;
}

.description p, .description span {
  font-family: "Roboto-Light";
}

.description > div {
  background-color: #373331;
  opacity: 0.9;
  margin-top: 2px;
  padding: 20px;
}

.description-header {
  font-size: 18px;
  letter-spacing: 50%;
}

.description-header p:last-child{
  font-size: 14px;
  letter-spacing: 50%;
}


.description-content {
  font-size: 12px;
  letter-spacing: 10%;
}

.description-content p {
  display: block;
  height: calc(12px * 1.4 * 3);
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.bx-wrapper {
     margin-bottom: 3px;
}

.bx-wrapper .bx-prev {
    background: url(../images/prev.png) no-repeat;
    left:0px;
    opacity: 0.6;
}

.bx-wrapper .bx-next {
    background: url(../images/next.png) right;
    right:0px;
}

.bx-wrapper .bx-next:hover {
    background: url(../images/next.png) right;
    right:0px;
}


.bx-wrapper .bx-controls-direction a {
  height: 49px;
}

.bx-wrapper .bx-viewport {
  border: none;
  left:0px;
}

.slider img {
  margin: 0 auto;
  text-align: center;
}

@media only screen and (min-width : 320px) {
  .description {
    display: none;
  }
}

@media only screen and (min-width : 768px) {
  .description {
    display: inline-block;
    margin-left: 20px;
    margin-right: 20px;
  }

  .description-content p {
    display: block;
    height: calc(12px * 1.4 * 2);
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}

@media only screen and (min-width : 992px) {
  .description {
    display: inline-block;
    width: 315px;
    top: calc(50% - 100px);
    left: 50px;
  }

  .description-content p {
    display: block;
    height: calc(12px * 1.4 * 3);
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
